{
  "verseBefore": "You must not wrong a sojourner and you must not oppress him, for you were sojourners in the land of Egypt.\n\n\\ts\\* \n\\p",
  "verseAfter": "You shall not wrong a sojourner and you shall not oppress him, for you were sojourners in the land of Egypt.\n\n\\ts\\* \n\\p",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-07-30T15:17:24.559Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
